#Contains API Secret used to validate your application. Commit to internal source control; avoid making secret public.
#Sat Jul 18 18:32:41 CEST 2015
apiSecret=c93664ec6681827d89cba7fe0f675194c2d647258169cc7912aa627437319d09
twitterPluginId=55aa7fa76bfe67e9d100a86c
